Bug 239900 - Error messages during boot time related to Selinux Policy Targeted
Summary: Error messages during boot time related to Selinux Policy Targeted
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted   
(Show other bugs)
Version: 6
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-12 05:37 UTC by Kaushik Bhandankar
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 14:12:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The error messages at boot-time (406 bytes, text/plain)
2007-05-12 05:37 UTC, Kaushik Bhandankar
no flags Details

Description Kaushik Bhandankar 2007-05-12 05:37:01 UTC
Description of problem: When I boot up into my Fedora Core 6 (2.6.20 SMP
kernel), I get the following error messages

/etc/selinux/targeted/contexts/files/file_contexts: Multiple different
specifications for /usr/lib/vlc/codec/libdmo_plugin.so 
(system_u:object_r:textrel_shlib_t:s0 and system_u:object_r:shlib_t:s0).
/etc/selinux/targeted/contexts/files/file_contexts: Multiple different
specifications for /usr/lib/vlc/codec/librealaudio_plugin.so 
(system_u:object_r:textrel_shlib_t:s0 and system_u:object_r:shlib_t:s0).



Version-Release number of selected component (if applicable):  2.6.20-1.2948 SMP
kernel on a Dell 1505 Laptop


How reproducible: Every time I boot into linux... Even when I tried to install
VMWare Workstation 6.0 (RPM), this same error message popped up....


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Kaushik Bhandankar 2007-05-12 05:37:02 UTC
Created attachment 154581 [details]
The error messages at boot-time

Comment 2 Daniel Walsh 2007-05-14 17:14:10 UTC
Fixed in selinux-policy-2.4.6-69.fc6

Comment 3 Daniel Walsh 2007-08-22 14:12:13 UTC
Fixed in current release


Note You need to log in before you can comment on or make changes to this bug.